﻿using System;
using System.ComponentModel.DataAnnotations;

namespace Mirea.Api.Dto.Common;

/// <summary>
/// Represents a pair of time periods.
/// </summary>
public class PairPeriodTime
{
    /// <summary>
    /// Gets or sets the start time of the period.
    /// </summary>
    [Required]
    public TimeOnly Start { get; set; }

    /// <summary>
    /// Gets or sets the end time of the period.
    /// </summary>
    [Required]
    public TimeOnly End { get; set; }
}