﻿using System.Collections.Generic;

namespace Mirea.Api.DataAccess.Application.Cqrs.Campus.Queries.GetCampusBasicInfoList;

/// <summary>
/// Represents a view model containing basic information about multiple campuses.
/// </summary>
public class CampusBasicInfoVm
{
    /// <summary>
    /// The list of campus basic information.
    /// </summary>
    public IList<CampusBasicInfoDto> Campuses { get; set; } = new List<CampusBasicInfoDto>();
}