﻿using System.Collections.Generic;

namespace Mirea.Api.DataAccess.Application.Cqrs.Professor.Queries.GetProfessorList;

/// <summary>
/// Represents a view model containing multiple professors name.
/// </summary>
public class ProfessorListVm
{
    /// <summary>
    /// The list of professors.
    /// </summary>
    public IList<ProfessorLookupDto> Professors { get; set; } = new List<ProfessorLookupDto>();
}