﻿namespace Mirea.Api.DataAccess.Application.Cqrs.Professor.Queries.GetProfessorList;

/// <summary>
/// Represents professor.
/// </summary>
public class ProfessorLookupDto
{
    /// <summary>
    /// The unique identifier for the professor.
    /// </summary>
    public int Id { get; set; }

    /// <summary>
    /// The name of the professor.
    /// </summary>
    public required string Name { get; set; }

    /// <summary>
    /// The alt name of the professor. Usually is full name.
    /// </summary>
    public string? AltName { get; set; }
}