﻿using System.ComponentModel.DataAnnotations;

namespace Mirea.Api.Dto.Responses;

/// <summary>
/// Represents information about a discipline.
/// </summary>
public class DisciplineResponse
{
    /// <summary>
    /// Gets or sets the unique identifier of the discipline.
    /// </summary>
    [Required]
    public int Id { get; set; }

    /// <summary>
    /// Gets or sets the name of the discipline.
    /// </summary>
    [Required]
    public required string Name { get; set; }
}