﻿namespace Mirea.Api.DataAccess.Application.Cqrs.Campus.Queries.GetCampusBasicInfoList;

/// <summary>
/// Represents basic information about a campus.
/// </summary>
public class CampusBasicInfoDto
{
    /// <summary>
    /// The unique identifier for the campus.
    /// </summary>
    public int Id { get; set; }

    /// <summary>
    /// The code name associated with the campus.
    /// </summary>
    public required string CodeName { get; set; }

    /// <summary>
    /// The full name of the campus.
    /// </summary>
    public string? FullName { get; set; }
}