﻿namespace Mirea.Api.DataAccess.Application.Cqrs.Discipline.Queries.GetDisciplineList;

/// <summary>
/// Represents disciplines.
/// </summary>
public class DisciplineLookupDto
{
    /// <summary>
    /// The unique identifier for the discipline.
    /// </summary>
    public int Id { get; set; }

    /// <summary>
    /// The name of the discipline.
    /// </summary>
    public required string Name { get; set; }
}