﻿using System.Collections.Generic;

namespace Mirea.Api.DataAccess.Application.Cqrs.Faculty.Queries.GetFacultyList;

/// <summary>
/// Represents a view model containing multiple faculties.
/// </summary>
public class FacultyListVm
{
    /// <summary>
    /// The list of faculties.
    /// </summary>
    public IList<FacultyLookupDto> Faculties { get; set; } = new List<FacultyLookupDto>();
}