﻿namespace Mirea.Api.DataAccess.Application.Cqrs.Group.Queries.GetGroupDetails;

/// <summary>
/// Represents groups.
/// </summary>
public class GroupInfoVm
{
    /// <summary>
    /// The unique identifier for the group.
    /// </summary>
    public int Id { get; set; }

    /// <summary>
    /// The name of the group.
    /// </summary>
    public required string Name { get; set; }

    /// <summary>
    /// The faculty name for the group.
    /// </summary>
    public string? Faculty { get; set; }

    /// <summary>
    /// The faculty identifier for the group.
    /// </summary>
    public int? FacultyId { get; set; }
}