﻿namespace Mirea.Api.DataAccess.Application.Cqrs.LectureHall.Queries.GetLectureHallList;

/// <summary>
/// Represents lecture halls.
/// </summary>
public class LectureHallLookupDto
{
    /// <summary>
    /// The unique identifier for the lecture hall.
    /// </summary>
    public int Id { get; set; }

    /// <summary>
    /// The name of the lecture hall.
    /// </summary>
    public required string Name { get; set; }

    /// <summary>
    /// ID indicating the lecture hall's affiliation to the campus.
    /// </summary>
    public int CampusId { get; set; }
}