﻿using System;
using System.Collections.Generic;

namespace Mirea.Api.DataAccess.Domain.Schedule;

public class Lesson
{
    public int Id { get; set; }
    public bool IsEven { get; set; }
    public DayOfWeek DayOfWeek { get; set; }
    public int PairNumber { get; set; }
    public bool? IsExcludedWeeks { get; set; }

    public int GroupId { get; set; }
    public Group? Group { get; set; }
    public int DisciplineId { get; set; }
    public Discipline? Discipline { get; set; }

    public List<LessonAssociation>? LessonAssociations { get; set; }
    public List<SpecificWeek>? SpecificWeeks { get; set; }
}